{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "# ",
        "ES"
    ],
    "key": {
        "#": {
            "item": "minecraft:spider_eye"
        },
        "E": {
            "item": "minecraft:egg"
        },
        "S": {
            "item": "minecraft:string"
        }
    },
    "result": {
        "item": "minecraft:spider_spawn_egg",
        "count": 1
    }
}